.action {
  // reset
  border: 0;
  padding: 0;
  background: 0;
  appearance: none;
  line-height: 1.15;

  display: flex;
  align-items: flex-start;
  justify-self: flex-start;
  text-align: left;
  gap: 0.25rem;
  color: #c37253;
  font-weight: bold;
  cursor: pointer;

  img {
    transition: 75ms;
  }

  &:hover,
  &:focus-visible {
    color: #8a4524;
    text-decoration: underline;

    img:first-child:last-child {
      opacity: 0.85;
    }
  }
}
